Qt 5.6 | Qt 3D | QML Types | FrameGraph QML Type

Qt 5.6.3 Reference Documentation

# FrameGraph QML Type

For OpenGL ... More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.5
Instantiates: | QFrameGraph
Inherits: | Component3D

- List of all members, including inherited members

## Properties

- activeFrameGraph : FrameGraphNode

## Detailed Description

## Property Documentation

activeFrameGraph : FrameGraphNode

Holds the current activeFrameGraph root node.